/* ScummVM - Scumm Interpreter
 * Copyright (C) 2004 The ScummVM project
 *
 * The ReInherit Engine is (C)2000-2003 by Daniel Balsom.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.

 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.	 See the
 * GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *
 * $Header: /cvsroot/scummkor/scummvm-kor/saga/ihnm_introproc.h,v 1.3 2004/08/08 03:24:10 wonst719 Exp $
 *
 */

// Intro sequence scene procedures header file

#ifndef SAGA_IHNM_INTRO_H_
#define SAGA_IHNM_INTRO_H_

namespace Saga {

#define R_IHNM_PALFADE_TIME    1000
#define R_IHNM_INTRO_FRAMETIME 80
#define R_IHNM_DGLOGO_TIME     8000
#define R_IHNM_TITLE_TIME      16000

int IHNM_StartProc();

} // End of namespace Saga

#endif
